﻿
.bridgelogo {max-height:150px; position:absolute; top:10px;z-index:1000;}
.altblock   { max-width:400px; position:absolute;top:20px;left:240px;}
/*.brandingmain {                position:absolute; top:100px;left:240px;width:500px;}
*/
/*.brandingmain {                position:absolute; top:100px;width:500px; }*/

@media (min-width: 641px) {
    .top-row[b-iwp8jj6jfi], article[b-iwp8jj6jfi] {
        padding-left: 0 !important; 
        padding-right: 0 !important; 
    }
}

@media (max-width: 1050px) {
    .reqinfo1 {display:block !important;}
    .reqinfo2 {display:none !important;}
    .bridgelogo {top:90px;}
}




main {width: -webkit-fill-available;}
.content { padding-top: 0rem; }
.px-4b { padding: 0 !important; }
article {padding:40px; font-size:20px;}
.plainlink {text-decoration:none;}

.boost { font-size: 32px; font-weight: 500; }
.subhdrbold {color:royalblue; font-weight:700;}
.under-link { display:none; }
.copyright {color:unset;}

@media (max-width: 997px) {
    .ve-float-card {top: 150px; padding: 6px 6px; width: 90%;margin-left:20px;}
}

@media (max-width: 767px) {
    .brandingmain { top:130px;left:160px; }
    .altblock { max-width:200px;left:400px;top:12px; }
    .ve-service-card {min-width:45vw; max-width:45vw !important;margin-right:10px !important;margin-bottom:10px !important; padding: 8px 8px;}
    .boxy {width:65px !important;height:65px !important; margin-bottom:2px;}
/*    .cardlink { font-size: 20px !important; margin-left:6px; } */   
    .linkcard {	font-size: 20px !important; margin-left:6px; }
    .card-link { display:none !important; }
    .under-link { display:block; font-size: 22px !important; }
   	.row1 {height:65px !important;}
}

@media (max-width: 730px) {
    .altblockx { max-width:200px;margin-left:150px;top:100px; }
}


@media (max-width: 641px) {

    .bridgelogo {max-height:100px; position:absolute; left:20px;z-index:1000;}
   /* .altblock { max-width:200px;margin-left:200px; margin-top:-80px;}
    .brandingmain {margin-left:10px; top:40px; margin-bottom:100px;}*/
    .altblock { top:12px;left:180px;}
    .brandingmain {top:120px; left:50px;}

    .big-img {height:300px;width:120vw;}
    .px-4 { padding-right: 0 !important; padding-left: 0 !important;} /* no siderails */
    .ve-hero-left p { line-height:1.4; margin-bottom:10px; max-width:98vw;  }
    .ve-hero-left {padding:80px 10px 10px 10px;}
    .ve-hero-btns { margin-bottom:10px; }
    .ve-stat strong {font-size:22px;}
    .ve-hero-stats { gap:6px; }
    .ve-hero-right {top: 100px;}
    .ve-footer-links li a { color:yellow; }
    .ve-footer-contact li { color:yellow; }
    .copyright {color:white !important;}

    #tblRequestInfo {table-layout:fixed; max-width:99vw;}
    .info-cell {max-width: 33vw !important;}
}

@media (max-width: 500px) {
    .ve-hero-left { max-width:110vw;  }


    .bridgelogo {max-height:100px; position:absolute; left:20px;z-index:1000;}
   
    .big-img {height:300px;width:120vw;}
    .px-4 { padding-right: 0 !important; padding-left: 0 !important;} /* no siderails */
}

